body, html {
/*	background-image: url(../img/0506header.jpg); */
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	padding: 0px;
	margin: 0px;
}

.links
{
	font-family: Times, "Times New Roman", serif;
	font-size: 18px;
	line-height: 18px;
	text-decoration: underline;
	color: #69C;
	letter-spacing: 1px;
}
.header {
	font-family: Times, "Times New Roman", serif;
	font-size: 18px;
	line-height: 18px;
	text-decoration: underline;
	color: #3366CC;
	font-weight: normal;
}
.h1 {
	font-family: Times, "Times New Roman", serif;
	font-size: 26px;
	line-height: 28px;
	letter-spacing: 5px;
/*	color: #6699CC; */
	color: #666666;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}

td.image {
	background-repeat:no-repeat; 
	height: 84px;
}

td.top
{
	height: 108px;
	background-color: #69C;
}

td.headerkind
{
	background-image: url(../img/1110/1110headerKifi.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}


td.top-1305
{
	background-image: url(../img/1305/1305headerB.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #FFF;
}

td.top-1305C
{
	background-image: url(../img/1305/1305headerC.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1304LR
{
	background-image: url(../img/1304/1304-lrp.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #000;
}

td.top-1304
{
	background-image: url(../img/1304/1304header.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1303
{
	background-image: url(../img/1303/1303header.jpg);
	background-repeat: no-repeat;
	height: 100px;
	background-color: #FFF;
}

td.top-1302
{
	background-image: url(../img/1302/1302header.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1301
{
	background-image: url(../img/1301/1301header.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #000;
}

td.top-1210
{
	background-image: url(../img/1210/1210headerD.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1205b
{
	background-image: url(../img/1206/1205.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1205
{
	background-image: url(../img/1204/1204header3.jpg);
	background-repeat: no-repeat;
	height: 240px;
	background-color: #FFF;
}

td.top-1203r
{
	background-image: url(../img/1203/1203header_rabe.jpg);
	background-repeat: no-repeat;
	height: 230px;
	background-color: #000;
}


td.top-1203
{
	background-image: url(../img/1203/1203headerF.jpg);
	background-repeat: no-repeat;
	height: 230px;
	background-color: #FFF;
}

td.top-1202
{
	background-image: url(../img/1202/1202headerB.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #FFF;
}


td.top-1202moi
{
	background-image: url(../img/1202/1202header-moi.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #FFF;
}


td.top-1201
{
	background-image: url(../img/1201/1201header.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #FFF;
}

td.top-1112
{
	background-image: url(../img/1112/1112header.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-color: #FFF;
}

td.top-1111
{
	background-image: url(../img/1111/1111header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-1110
{
	background-image: url(../img/1110/1110header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-1109
{
	background-image: url(../img/1109/1109header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}


td.top-1106
{
	background-image: url(../img/1106/1106bheader.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFDA04;
}

td.top-1103
{
	background-image: url(../img/1103/1103header.jpg);
	background-repeat: no-repeat;
	height: 120px;
	background-color: #FFF;
}

td.top-1011
{
	background-image: url(../img/1011/1011header.jpg);
	background-repeat: no-repeat;
	height: 120px;
	background-color: #FFF;
}

td.top-1010k
{
	background-image: url(../img/1009/1009headerB.jpg);
	background-repeat: no-repeat;
	height: 120px;
	background-color: #FFF;
}

td.top-1006B
{
	background-image: url(../img/1006/1006headerC.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-1006
{
	background-image: url(../img/1006/1006header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-1005
{
	background-image: url(../img/1005/1005header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-1004
{
	background-image: url(../img/1004/1004header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-1003
{
	background-image: url(../img/1003/1003headerB.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-1002r
{
	background-image: url(../img/1002/1002rabeheader.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-1002
{
	background-image: url(../img/1002/1002header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFFFFF;
}

td.top-1001
{
	background-image: url(../img/1001/1001header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFFFFF;
}

td.top-1001NO
{
	background-image: url(../img/1001/1001headerNO.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFFFFF;
}

td.top-0912
{
	background-image: url(../img/0912/0912header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFFF00;
}

td.top-0911b
{
	background-image: url(../img/0911/0911headerB.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-0911a
{
	background-image: url(../img/0911/0911header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}


td.top-0908
{
	background-image: url(../img/0908/0908bheader.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-0905
{
	background-image: url(../img/0905/0905header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-09042
{
	background-repeat: no-repeat;
	height: 115px;
	background-color: #000;
}

td.top-0904
{
	background-image: url(../img/0904/0904header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-0903
{
	background-image: url(../img/0903/0903header.jpg);
	background-repeat: no-repeat;
	height: 115px;
	background-color: #FFF;
}

td.top-0902
{
	background-image: url(../img/0902/0902header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0901
{
	background-image: url(../img/0901/0901header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0812
{
	background-image: url(../img/0812/0812header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0811
{
	background-image: url(../img/0811/0811header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0810
{
	background-image: url(../img/0810/0810header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}


td.top-0809
{
	background-image: url(../img/0809/0809header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0806
{
	background-image: url(../img/0806/0805headerC.jpg);
	height: 105px;
	background-color: #FFF;
}

td.top-0805
{
	background-image: url(../img/0805/0805header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0804
{
	background-image: url(../img/0804/0804header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0803
{
	background-image: url(../img/0803/0803bheader.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0802
{
	background-image: url(../img/0802/0802header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0801
{
	background-image: url(../img/0801/0801header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0711
{
	background-image: url(../img/0711/0711header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0710
{
	background-image: url(../img/0710/0710head.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0706
{
	background-image: url(../img/0706/0706header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0705
{
	background-image: url(../img/0705/0705headb.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0704
{
	background-image: url(../img/0704head.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0703
{
	background-image: url(../img/0703header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #000;
}

td.top-0702
{
	background-image: url(../img/0702header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0701
{
	background-image: url(../img/0701header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0611
{
	background-image: url(../img/0611header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0610
{
	background-image: url(../img/0610header.gif);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0606
{
	background-image: url(../img/0606header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0605
{
	background-image: url(../img/0605/0605header.jpg);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-0603
{
	background-image: url(../img/0603header.gif);
	background-repeat: no-repeat;
	height: 105px;
	background-color: #FFF;
}

td.top-sans
{
	height: 108px;
	background-color: none;
}

td.top-0602
{
	background-image: url(../img/0602header.jpg);
	background-repeat: no-repeat;
	height: 84px;
	background-color: #000;
}

td.top-0403
{
	background-image: url(../img/0403header.jpg);
	background-repeat: no-repeat;
	height: 84px;
	background-color: #69C;
}

td.top-0405
{
	background-image: url(../img/kinologo.gif);
	background-repeat: no-repeat;
	height: 108px;
	background-color: #FFF;
	background-position: top right;	
}

td.top-0406
{
	background-image:url(../img/0406header.jpg);
	background-repeat: no-repeat;
	height: 108px;
	background-color: #69C;
}

td.top-0409
{
	background-image:url(../img/0409header.jpg);
	background-repeat: no-repeat;
	height: 108px;
	background-color: #69C;
}

td.top-0410
{
	background-image:url(../img/0410header.jpg);
	background-repeat: no-repeat;
	height: 108px;
	background-color: #69C;
}

td.top-0411
{
	background-image:url(../img/0411header.jpg);
	background-repeat: no-repeat;
	height: 108px;
	background-color: #69C;
}

td.top-0412
{
	background-image:url(../img/0412head.jpg);
/*	background-repeat: no-repeat;*/
	height: 108px;
	background-color: #FFF;
}

td.top-04122
{
	background-image:url(../img/0412head2.gif);
	height: 108px;
	background-color: #FFF;
}
td.top-0502 {
	background-image:url(../img/0502head.jpg);
	background-repeat:no-repeat; 
	background-color: #69C;
	height: 108px;
}
td.top-0503 {
	background-image:url(../img/0503header.jpg);
	background-repeat:no-repeat; 
	background-color: #69C;
	height: 108px;
}

td.top-0504 {
	background-image:url(../img/0504header.jpg);
	background-repeat:no-repeat; 
	background-color: #69C;
	height: 107px;
}

td.top-0505 {
	background-image:url(../img/0505header.jpg);
	background-repeat:no-repeat; 
	background-color: #69C;
	height: 107px;
}

td.top-0506 {
	background-image:url(../img/nix.gif);
	background-repeat:no-repeat; 
	height: 107px;
}

td.top-0509 {
	background-image:url(../img/0509header.jpg);
	background-repeat:no-repeat; 
	height: 107px;
}

td.top-0510
{
	background-image: url(../img/0510header2.jpg);
	background-repeat: no-repeat;
	background-color: #039;
	height: 107px;
}

td.top-0510b
{
	background-image: url(../img/0510header1.gif);
	background-repeat: no-repeat;
	background-color: #300;
	height: 107px;
}

td.top-0511
{
	background-image: url(../img/0511header.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	height: 107px;
}

td.top-0601
{
	background-image: url(../img/0601header.jpg);
	background-repeat: no-repeat;
	background-color: #000;
	height: 107px;
}

td.sommer {
	background-image:url(../img/h-sommer.jpg);
	background-repeat:no-repeat; 
	height: 108px;
	background-color: #FF6600;
}

td.h2-image {
	background-image:url(../img/h-kino1.jpg);
	background-repeat:no-repeat; 
	height: 84px;
}
td.h3-image {
	background-image:url(../img/h-arch01.jpg);
	background-repeat:no-repeat; 
	height: 84px;
}
td.h0405-im2 {
	background-image:url(../img/h0405-im2.gif);
	background-repeat:no-repeat; 
	height: 84px;
}

td.h0405-img {
	background-image:url(../img/h0405-img.jpg);
	background-repeat:no-repeat; 
	height: 84px;
}
td.h0406-img {
	background-image:url(../img/h0406-img.jpg);
	background-repeat:no-repeat; 
	height: 84px;
}
td.h0411-img {
	background-image:url(../img/h0411-img.gif);
	background-repeat:no-repeat; 
	height: 230px;
}
.txt {
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	padding-right: 15px;
}
.txtprog {
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	left: 8px;
	padding-right: 15px;
}
.txtprog-date {
	font-family: Geneva, Sans-Serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	text-decoration: none;
}

.filmpro {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
}

.film {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	color: #6699CC;
}
.filmtitl {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	color: #3366CC;
	text-decoration: underline;
}
a:link {
	color: #6699CC; 
	text-decoration:underline;
}

a:visited { 
	color: #6699CC; 
	text-decoration:underline;
}
a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #36F;
}
a:active { 
	color: #666633; 
	text-decoration:underline; 
}

a.nav:link {
	color: #369; 
	text-decoration:underline;
}

a.nav:visited { 
	color: #369; 
	text-decoration:underline;
}
a.nav:hover
{
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #36F;
}
a.nav:active { 
	color: #666633; 
	text-decoration:underline; 
}
